@font-face {
    font-family: headerFont;
    src: url(Font/Montserrat-Bold.ttf);
}
@font-face {
    font-family: textFont;
    src: url(Font/Inter_18pt-Regular.ttf);
}
@font-face {
    font-family: myFont;
    src: url(Font/Montserrat-Black.ttf);
}
@font-face {
    font-family: myFont;
    src: url(Font/Montserrat-Black.ttf);
}

html{
    scroll-behavior: smooth;
    position: relative;
    width: 100%;
}

body{
    padding-bottom:100px;
}

*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;

}


.container-icon a{
    cursor: pointer;
}

main{
    min-height: 100vh;
}
a,p{
    color: #374151;
    font-family: textFont;
}

h1{
    color: #111827;
    font-family: headerFont;
}

h2{
    color: #111827;
    font-family: headerFont;
}
h3{
    font-family: textFont;
}


li{
    font-family: textFont;
}

hr{
    color: #E5E7EB;
}
button{
    font-family: textFont;
}

.navbar{
    display: flex;
    justify-content: space-around;
    font-size: 20px;
    align-items: center;
    padding: 20px;
}

.contact-intro{
    text-align: center;
    display: block;
    margin: auto;
    background-color: #f2f2f2;
    padding: 20px;
}

.navbar a{
    color: #1a2a6c;
    text-decoration: none;
    transition: all 0.3s ease;
    display: inline-block;
}

.navbar a:hover{
    text-decoration: underline;
    
}

.nav-list{
    list-style-type: none;
}

.logo{
    height: 100px;
    transition: all 0.3s ease;
    
}


.nav-list .list-item{
    display: inline-block;
    padding: 20px 20px;
}

.menu{
    display: none;
}

.menu-line{
    width: 20px;
    height: 3px;
    background-color: black;
    margin-bottom: 3px;
}

.wrapper{
    display: flex;
    flex-direction: column;
    height: 400px;
    justify-content: center;
    background-color: #1a2a6c;
    
}

.wrapper div{
    text-align: center;
    padding: 10px;
}

.wrapper h1{
    font-size: 40px;
    text-align: center;
    color: white;
  
}
.wrapper h2{
    font-size: 25px;
    text-align: center;
    color: white;
    
}

.pricing-section{
  margin: 0 auto;
  padding: 20px;
  text-align: center;
 
  
}
.pricing-section-flexbox{
    padding: 50px;
  display: flex;
  justify-content: space-evenly;
   align-content: center; 
   align-items: center;
  flex-wrap: wrap;
  height: auto;
  gap:50px;
   height: auto
  
  
}

.pricing-section-flexbox-item{
    flex-basis:500px;
    align-items: center;
    color: white;
    background: #1a2a6c;
    padding: 30px;
    border-radius: 20px;
    font-family: textFont;
   
}
.pricing-section-flexbox-item h2{
    color: white;
    padding: 20px;
}

.pricing-section-flexbox-item p{
    color: white;
}


.our-services-heading{
    display: flex;
    justify-content: center;
    align-content: center;
    flex-direction: column;
    height: auto;
    width: auto;
    padding: 30px;
    background-color: #f4f4f4;
    text-align: center;
}

.row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap; 
  flex-wrap: wrap;
  padding: 0 4px;
  transition: all 0.3s ease;
}

.column {
  -ms-flex: 25%; 
  flex: 25%;
  max-width: 25%;
  padding: 0 4px;
  
}

.column img {
  margin-top: 8px;
  vertical-align: middle;
  width: 100%;
  transition: all 0.3s ease;
}
.column img:hover{
    transform: scale(1.05);
    cursor: pointer;
}

.header{
    text-align: center;
    padding: 32px;
}

@media screen and (max-width: 800px) {
  .column {
    -ms-flex: 50%;
    flex: 50%;
    max-width: 50%;
  }
}


@media screen and (max-width: 600px) {
  .column {
    -ms-flex: 100%;
    flex: 100%;
    max-width: 100%;
  }
}

.contact-section{
    height: auto;
    width: auto;
    display: flex;
    flex-direction: column;
    background-color: #f6f3ec;
    padding:20px;
}

.contact-section-heading{
    padding: 20px;
    margin: auto;
}


.container{
    display: flex;
    justify-content: space-evenly;
    padding: 20px;

}
.container div{
    padding:20px;
    display: flex;
    flex-wrap: wrap;
   text-align: center;
    height: 500px;
    width: auto;
    height: auto;
    justify-content: space-evenly;
    max-width: 500px;
    background-color: #ffff;
    border: 1px solid #ddd;
    border-radius: 8px;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s ease, box-shadow 0.3s ease;   
}


.container div:hover{
    transform: scale(1.05);
    cursor: pointer;
}
.container svg{
    display: block;
    margin: auto;
    width: auto;
    height: auto;
}

button{
    background-color: gold;
    color: black;
    padding: 20px;
    border-radius: 20px;
    font-size: 20px;
    transition: all 0.3s ease;
}
button:hover{
    background-color: goldenrod;
    cursor: pointer;
}

.form-container{
    background-color: #f2f2f2;
    padding: 20px;
    
    
}
.contact-form-responsive{
    max-width: 600px;
   
  width: 100%;
  border-radius: 4px;
  border: 2px solid black;
  background-color:  #f2f2f2;
  padding: 20px;
  display: block;
  margin: auto;
}

.subheading{
    font-family: headerFont;
    font-style: italic;
    font-size:  20px;
    text-align: center;
}


form {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 10px;
}
label {
  min-width: 50%;
  display: block;
  margin: auto;
  text-align: center;
  font-family: textFont;
}

input, select {
  min-width: 45%;
  margin-bottom: 10px;
  border: 1px solid #ccc;
  border-radius: 4px;
  padding: 10px;
  font-family: textFont;
}

textarea {
  min-width: 45%;
  height: 150px;
  margin-bottom: 10px;
  border: 1px solid #ccc;
  border-radius: 4px;
  padding: 10px;
  font-family: textFont;
}

input[type=submit] {
  width: 100%;
  background-color: black;
  color: white;
  padding: 14px;
  margin: 8px 0;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  transition: all 0.3s ease;
  font-family: textFont;
}
input[type=submit]:hover{
    background-color: #1a2a6c;
}

@keyframes fadeIn {
  0% {opacity: 0;}
  100% {opacity: 1;}
}

@keyframes slide-in-right{
    from{
        transform:translateX(100%);
        opacity:0;
    }
    to{
        transform:translateX(0%);
        opacity: 1;
    }
}

@keyframes slide-in-left {
    from {
      transform: translateX(-100%);
      opacity: 0;
    }
    to {
      transform: translateX(0%);
      opacity: 1;
    }
  }


.fade-in-element {
  animation: fadeIn 5s;
}

.slide-in-left-element{
    animation: slide-in-left 1000ms;
}
.slide-in-right-element{
    animation: slide-in-right 1000ms;
}



.page-title{
    font-size: clamp(28px,4vw,50px);
    font-family: headerFont;
    text-align: center;
    padding: 30px;
    background-color: #1a2a6c;
    color:white;
}

.about-us-container{
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    padding: 50px;
}

.text{
    font-size:clamp(14px,4vw,18px);
    padding-left:20px;
    padding-top: 10px;
    width: clamp(200px,50%,1000px);
    text-align: center;
    word-wrap: normal;
    word-break: normal;
    transition: all 0.3s ease;
    
}
.text p{
    padding: 10px;
   
}



footer{
    width:100%;
    height:100px;
    position:absolute;
    bottom:0;
    padding: 10px;
}

footer ul{
    text-align: center;
    list-style: none;
   
}
footer li{
    display: inline-block;
    padding: 10px;
    
}
footer li a{
    color: #1a2a6c;
    text-decoration: none;
}
footer li a:hover{
    text-decoration: underline;
}
.copyright{
    font-family: textFont;
    text-align: center;
    
}
.copyright hr{
    display: block;
    margin: auto;
    
}



.testimonial-container{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    
}

.testimonial-card{
    width: 200px;
    height: 500px;
    margin: 50px;
   
    border-radius: 15px;
    transition: all 0.3s ease;
   
    background: white;
    
   
}

.our-work-container{
    width: clamp(500px, 1000px); 
  margin: 0 auto;
  background: #f0f0f0;
  padding: 20px;
  text-align: center;
}

img{
    max-width: 100%;
    height: auto;
}


.testimonial-card-image{
    height: 200px;
    margin-bottom: 15px;
    background-size: cover;
    
    
}

.testimonial-card:hover{
    transform: scale(1.05);
}


.gmws-card{
    background-image: url(Images/MwS_Logo.png);
}
.gmws-card:hover{
    transform: scale(1.05);
}
.greenwell-card{
    background-image: url(Images/GG-Logo.png);
}
.shine-card{
    background-image: url(Images/Shine-Logo.png);
    width: 200px;
    height: 200px;
}

.testimonial-card h2{
    padding: 15px;
    font-size: 20px;
    text-align: center;

}

.testimonial-card a{
    text-align: center;
    text-decoration: none;
    padding: 10px 15px;
    margin: 20px 50px;
    background-color: #1a2a6c;
    color: white;
    border-radius: 10px;
    display: flex;
    align-self: flex-end;
    transition: 0.3s all ease;
    
}
.testimonial-card a:hover{
    transform: scale(1.05);
}

@media screen and (max-width:600px){
  
    .about-us-container{
    max-width: 100%;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    padding: 10px;
}
   
    .pricing-section{
    flex-direction: column;
   
}
  
    

   
    .navbar .container-icon{
        width: 100%;
    }
    .logo{
        margin-left: 10px;
        margin-top: 10px;
       
    }
    .nav-list{
        width: 100%;
        text-align: center;
        display: none;
        padding-top:10px;
    }
    .navbar{
        flex-direction: column;
        position: relative;
    }
    .nav-list .list-item{
        display: block;
         border-top: 1px solid black;
    }
    .menu{
        display: block;
        position: absolute;
        right:15px;
        top:15px;
    }
    .active{
        display: block;
       
    }
    label,
  input[type=text],
  input[type=submit],
  select, textarea {
    display: flex;
    flex-direction: column;
  }
  .contact-form-responsive{
    max-width: 300px;
    
  }
 .wrapper{
    display: flex;
    max-width: 100%;
    height: auto;
    
  }

  .container div{
    font-size: 16px;
    max-width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  
 
  
 .our-services-heading{

    display: flex;
    flex-direction: column;
    
  }
  
  .container{
    display: flex;
    flex-direction: column;
    max-width: 100%;
  }
  .container div{
    flex-direction: column;
    word-break: normal;
  }
  .row{
    display: flex;
    flex-direction: column;
    text-align: center;
  }

}


